/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000080;
	}
.cc03               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
div#e129            { /* 1970-71 240 C.I.D. */
	position        : absolute;
	left            : 324.00pt;
	top             : 239.25pt;
	width           : 246.00pt;
	height          :  15.75pt;
	}
span#e128           { /* index161064.jpg */
	background      : transparent url(index161064.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 131.25pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e127            { /* 1970-71 302 2V RF */
	position        : absolute;
	left            : 602.25pt;
	top             : 240.00pt;
	width           : 252.00pt;
	height          :  15.75pt;
	}
span#e126           { /* index161063.jpg */
	background      : transparent url(index161063.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 132.00pt;
	width           : 255.75pt;
	height          : 105.75pt;
	}
div#e125            { /* 1970-71 302 4V PF */
	position        : absolute;
	left            :  40.50pt;
	top             : 365.25pt;
	width           : 254.25pt;
	height          :  18.00pt;
	}
span#e124           { /* index161062.jpg */
	background      : transparent url(index161062.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 257.25pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e123            { /* 1970-71 351 2V RF */
	position        : absolute;
	left            : 321.75pt;
	top             : 366.00pt;
	width           : 252.75pt;
	height          :  15.75pt;
	}
span#e122           { /* index161061.jpg */
	background      : transparent url(index161061.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 257.25pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e121            {
	position        : absolute;
	left            : 264.00pt;
	top             : 507.75pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e120            { /* 1970-71 428 4V Police In... */
	position        : absolute;
	left            : 319.50pt;
	top             : 492.75pt;
	width           : 250.50pt;
	height          :  15.75pt;
	}
div#e119            { /* 1970-71 429 2V PF */
	position        : absolute;
	left            : 603.00pt;
	top             : 493.50pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e118            { /* 1970-71 429 4V Premium F... */
	position        : absolute;
	left            :  39.75pt;
	top             : 620.25pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
div#e117            { /* 1970-71 250 C.I.D. */
	position        : absolute;
	left            : 320.25pt;
	top             : 619.50pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e116            { /* 1970-71 351 4V PF */
	position        : absolute;
	left            : 606.00pt;
	top             : 618.75pt;
	width           : 251.25pt;
	height          :  15.75pt;
	}
span#e115           { /* index161060.jpg */
	background      : transparent url(index161060.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             : 384.75pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e114           { /* index161059.jpg */
	background      : transparent url(index161059.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 511.50pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e113           { /* index161058.jpg */
	background      : transparent url(index161058.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 511.50pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e112           { /* index161057.jpg */
	background      : transparent url(index161057.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 511.50pt;
	width           : 254.25pt;
	height          : 105.00pt;
	}
div#e111            { /* 1970-71 429 4V Cobra Jet */
	position        : absolute;
	left            :  39.00pt;
	top             : 747.00pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
div#e110            { /* 1970-71 429 4V Cobra */
	position        : absolute;
	left            : 320.25pt;
	top             : 747.75pt;
	width           : 252.00pt;
	height          :  15.75pt;
	}
div#e109            { /* 1968-71 Thunderjet 429  */
	position        : absolute;
	left            :  41.25pt;
	top             : 114.00pt;
	width           : 218.25pt;
	height          :  15.75pt;
	}
span#e108           { /* index161056.jpg */
	background      : transparent url(index161056.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 639.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e107           { /* index161055.jpg */
	background      : transparent url(index161055.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             :   6.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e106            { /* 1970 200 C.I.D. */
	position        : absolute;
	left            : 606.75pt;
	top             : 746.25pt;
	width           : 249.00pt;
	height          :  15.75pt;
	}
div#e105            { /* 1970-71 Maverick 120HP */
	position        : absolute;
	left            :  39.00pt;
	top             : 873.00pt;
	width           : 255.00pt;
	height          :  15.75pt;
	}
div#e104            { /* 69-70 Boss 302 4V Non Ra... */
	position        : absolute;
	left            : 318.75pt;
	top             : 114.00pt;
	width           : 258.00pt;
	height          :  15.75pt;
	}
div#e103            { /* 1970 Boss 302 Ram Air */
	position        : absolute;
	left            : 322.50pt;
	top             : 873.00pt;
	width           : 251.25pt;
	height          :  15.75pt;
	}
div#e102            { /* 69-70 351 C.I.D. Ram Air... */
	position        : absolute;
	left            : 600.00pt;
	top             : 114.00pt;
	width           : 258.75pt;
	height          :  15.75pt;
	}
span#e101           { /* index161054.jpg */
	background      : transparent url(index161054.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             : 639.00pt;
	width           : 254.25pt;
	height          : 105.00pt;
	}
span#e100           { /* index161053.jpg */
	background      : transparent url(index161053.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 765.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e99            { /* index161052.jpg */
	background      : transparent url(index161052.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :   6.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e98            { /* index161051.jpg */
	background      : transparent url(index161051.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 765.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e97            { /* index161050.jpg */
	background      : transparent url(index161050.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :   6.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e96             { /* 1970 428 4V Cobra Jet */
	position        : absolute;
	left            : 603.75pt;
	top             : 873.00pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e95             { /* 69-70 Cobra Jet Ram Air */
	position        : absolute;
	left            :  40.50pt;
	top             : 239.25pt;
	width           : 255.00pt;
	height          :  17.25pt;
	}
div#e94             { /* 1970 Boss 429 4V */
	position        : absolute;
	left            :  39.75pt;
	top             :1218.00pt;
	width           : 255.00pt;
	height          :  15.75pt;
	}
span#e93            { /* index161049.jpg */
	background      : transparent url(index161049.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 891.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e92            { /* index161048.jpg */
	background      : transparent url(index161048.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             : 639.00pt;
	width           : 255.75pt;
	height          : 106.50pt;
	}
span#e91            { /* index161047.jpg */
	background      : transparent url(index161047.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.75pt;
	top             : 131.25pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e90             { /* 1971 Boss 351 Ram Air 3p... */
	position        : absolute;
	left            : 321.00pt;
	top             :1218.00pt;
	width           : 251.25pt;
	height          :  15.75pt;
	}
div#e89             { /* 1971 429 4V Police Inter... */
	position        : absolute;
	left            : 603.00pt;
	top             : 997.50pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
div#e88             { /* 1971 Maverick 200 */
	position        : absolute;
	left            : 605.25pt;
	top             :1102.50pt;
	width           : 251.25pt;
	height          :  15.75pt;
	}
div#e87             { /* 1971-73 Pinto 2000 2V */
	position        : absolute;
	left            : 604.50pt;
	top             :1219.50pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e86             { /* 1971 400 2V Regular Fuel */
	position        : absolute;
	left            : 321.75pt;
	top             : 997.50pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
span#e85            { /* index161046.jpg */
	background      : transparent url(index161046.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1016.25pt;
	width           : 255.00pt;
	height          :  85.50pt;
	}
div#e84             { /* 1972 240 1V */
	position        : absolute;
	left            : 602.25pt;
	top             :1343.25pt;
	width           : 248.25pt;
	height          :  15.75pt;
	}
div#e83             { /* 1972 302 4V Regular Fuel */
	position        : absolute;
	left            : 321.00pt;
	top             :1468.50pt;
	width           : 252.00pt;
	height          :  15.75pt;
	}
div#e82             { /* 1972 351 2V Regular Fuel */
	position        : absolute;
	left            : 606.00pt;
	top             :1468.50pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e81             { /* 1972-73 400 2V Regular F... */
	position        : absolute;
	left            :  39.75pt;
	top             :1342.50pt;
	width           : 254.25pt;
	height          :  15.75pt;
	}
div#e80             { /* 1972-73 Maverick 200 1V */
	position        : absolute;
	left            : 321.00pt;
	top             :1343.25pt;
	width           : 249.75pt;
	height          :  15.75pt;
	}
div#e79             { /* 1972-75 250 1V RF */
	position        : absolute;
	left            :  39.75pt;
	top             :1595.25pt;
	width           : 249.75pt;
	height          :  15.75pt;
	}
div#e78             { /* 1972 302 2V Regular Fuel */
	position        : absolute;
	left            :  42.75pt;
	top             :1468.50pt;
	width           : 248.25pt;
	height          :  15.75pt;
	}
span#e77            { /* index161045.jpg */
	background      : transparent url(index161045.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             : 765.00pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
span#e76            { /* index161044.jpg */
	background      : transparent url(index161044.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1017.00pt;
	width           : 255.00pt;
	height          : 199.50pt;
	}
span#e75            { /* index161043.jpg */
	background      : transparent url(index161043.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 891.00pt;
	width           : 254.25pt;
	height          : 105.00pt;
	}
span#e74            { /* index161042.jpg */
	background      : transparent url(index161042.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1128.75pt;
	width           : 255.75pt;
	height          :  87.75pt;
	}
span#e73            { /* index161041.jpg */
	background      : transparent url(index161041.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 891.00pt;
	width           : 255.00pt;
	height          : 105.00pt;
	}
span#e72            { /* index161040.jpg */
	background      : transparent url(index161040.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :1236.00pt;
	width           : 251.25pt;
	height          : 105.75pt;
	}
span#e71            { /* index161039.jpg */
	background      : transparent url(index161039.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1361.25pt;
	width           : 253.50pt;
	height          : 105.75pt;
	}
span#e70            { /* index161038.jpg */
	background      : transparent url(index161038.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1235.25pt;
	width           : 255.00pt;
	height          : 105.75pt;
	}
span#e69            { /* index161037.jpg */
	background      : transparent url(index161037.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1236.00pt;
	width           : 255.00pt;
	height          : 105.75pt;
	}
span#e68            { /* index161036.jpg */
	background      : transparent url(index161036.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1486.50pt;
	width           : 253.50pt;
	height          : 106.50pt;
	}
span#e67            { /* index161035.jpg */
	background      : transparent url(index161035.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1486.50pt;
	width           : 249.75pt;
	height          : 105.75pt;
	}
div#e66             { /* 1972-73 429 4V RF */
	position        : absolute;
	left            :  39.75pt;
	top             :1720.50pt;
	width           : 249.75pt;
	height          :  15.75pt;
	}
span#e65            { /* index161034.jpg */
	background      : transparent url(index161034.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :1613.25pt;
	width           : 249.00pt;
	height          : 105.75pt;
	}
div#e64             { /* 1972 351-HO */
	position        : absolute;
	left            : 604.50pt;
	top             :1594.50pt;
	width           : 249.75pt;
	height          :  15.75pt;
	}
div#e63             { /* 1973 460 4V RF */
	position        : absolute;
	left            : 318.75pt;
	top             :1720.50pt;
	width           : 249.75pt;
	height          :  15.75pt;
	}
div#e62             { /* 1973  Pinto 1600cc 1V */
	position        : absolute;
	left            : 604.50pt;
	top             :1721.25pt;
	width           : 244.50pt;
	height          :  15.75pt;
	}
span#e61            { /* index161033.jpg */
	background      : transparent url(index161033.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             :1487.25pt;
	width           : 251.25pt;
	height          : 105.00pt;
	}
span#e60            { /* index161032.jpg */
	background      : transparent url(index161032.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :1613.25pt;
	width           : 249.75pt;
	height          : 105.75pt;
	}
span#e59            { /* index161031.jpg */
	background      : transparent url(index161031.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1613.25pt;
	width           : 251.25pt;
	height          : 106.50pt;
	}
div#e58             { /* 1974 302 2V Regular Fuel */
	position        : absolute;
	left            : 602.25pt;
	top             :1845.75pt;
	width           : 248.25pt;
	height          :  15.75pt;
	}
div#e57             { /* 1974 351 2V Regular Fuel */
	position        : absolute;
	left            :  42.00pt;
	top             :1971.75pt;
	width           : 246.00pt;
	height          :  15.75pt;
	}
div#e56             { /* 1974 351 4V Regular Fuel */
	position        : absolute;
	left            : 318.00pt;
	top             :1970.25pt;
	width           : 246.75pt;
	height          :  15.75pt;
	}
div#e55             { /* 1974 400 2V Regular Fuel */
	position        : absolute;
	left            :  43.50pt;
	top             :2095.50pt;
	width           : 247.50pt;
	height          :  15.75pt;
	}
div#e54             { /* 1974 460 4V Regular Fuel */
	position        : absolute;
	left            : 321.75pt;
	top             :2095.50pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e53             { /* 1974-76 460 4V PI */
	position        : absolute;
	left            : 322.50pt;
	top             :1846.50pt;
	width           : 243.75pt;
	height          :  14.25pt;
	}
span#e52            { /* index161030.jpg */
	background      : transparent url(index161030.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :1863.75pt;
	width           : 249.00pt;
	height          : 105.75pt;
	}
span#e51            { /* index161029.jpg */
	background      : transparent url(index161029.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1863.75pt;
	width           : 249.00pt;
	height          : 105.00pt;
	}
span#e50            { /* index161028.jpg */
	background      : transparent url(index161028.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :1989.00pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
span#e49            { /* index161027.jpg */
	background      : transparent url(index161027.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :1989.00pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
div#e48             { /* 1974 2800CC 2V */
	position        : absolute;
	left            : 604.50pt;
	top             :1969.50pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e47             { /* 1974 Pinto 2300 2V RF */
	position        : absolute;
	left            :  39.00pt;
	top             :1846.50pt;
	width           : 246.75pt;
	height          :  16.50pt;
	}
span#e46            { /* index161026.jpg */
	background      : transparent url(index161026.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             :1739.25pt;
	width           : 249.75pt;
	height          : 105.75pt;
	}
span#e45            { /* index161025.jpg */
	background      : transparent url(index161025.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             :1989.00pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
span#e44            { /* index161024.jpg */
	background      : transparent url(index161024.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1739.25pt;
	width           : 249.00pt;
	height          : 105.75pt;
	}
div#e43             { /* 1970 428 4V Cobra */
	position        : absolute;
	left            :  40.50pt;
	top             : 999.00pt;
	width           : 250.50pt;
	height          :  15.75pt;
	}
div#e42             { /* 1972 351 CJ Regular Fuel */
	position        : absolute;
	left            : 322.50pt;
	top             :1593.75pt;
	width           : 243.75pt;
	height          :  15.75pt;
	}
span#e41            { /* index161023.jpg */
	background      : transparent url(index161023.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 384.75pt;
	width           : 255.75pt;
	height          : 107.25pt;
	}
span#e40            { /* index161022.jpg */
	background      : transparent url(index161022.jpg) no-repeat top left;
	position        : absolute;
	left            : 601.50pt;
	top             : 258.00pt;
	width           : 255.75pt;
	height          : 106.50pt;
	}
div#e39             { /* 1970-72 390 4V PF */
	position        : absolute;
	left            :  39.75pt;
	top             : 494.25pt;
	width           : 256.50pt;
	height          :  15.75pt;
	}
span#e38            { /* index161021.jpg */
	background      : transparent url(index161021.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 385.50pt;
	width           : 255.00pt;
	height          : 106.50pt;
	}
div#e37             { /* 1970-72 390 2V RF */
	position        : absolute;
	left            : 602.25pt;
	top             : 366.75pt;
	width           : 252.75pt;
	height          :  15.75pt;
	}
span#e36            { /* index161020.jpg */
	background      : transparent url(index161020.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :1017.00pt;
	width           : 255.00pt;
	height          : 199.50pt;
	}
span#e35            { /* index161019.jpg */
	background      : transparent url(index161019.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1361.25pt;
	width           : 249.75pt;
	height          : 105.75pt;
	}
span#e34            { /* index161018.jpg */
	background      : transparent url(index161018.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :1361.25pt;
	width           : 255.00pt;
	height          : 105.75pt;
	}
span#e33            { /* index161017.jpg */
	background      : transparent url(index161017.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :1740.00pt;
	width           : 249.00pt;
	height          : 104.25pt;
	}
span#e32            { /* index161016.jpg */
	background      : transparent url(index161016.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :1863.75pt;
	width           : 249.00pt;
	height          : 104.25pt;
	}
div#e31             { /* 1974 Maverick  250 1V */
	position        : absolute;
	left            : 609.00pt;
	top             :2095.50pt;
	width           : 242.25pt;
	height          :  16.50pt;
	}
div#e30             { /* 1975-78 351 2V Unleaded ... */
	position        : absolute;
	left            :  42.75pt;
	top             :2218.50pt;
	width           : 249.00pt;
	height          :  15.75pt;
	}
span#e29            { /* index161015.jpg */
	background      : transparent url(index161015.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             :2112.00pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
div#e28             { /* 1975-78 351 4V Unleaded ... */
	position        : absolute;
	left            :  44.25pt;
	top             :2343.00pt;
	width           : 243.75pt;
	height          :  15.75pt;
	}
span#e27            { /* index161014.jpg */
	background      : transparent url(index161014.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             :2236.50pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
div#e26             { /* 1975-78 400 2V Unleaded ... */
	position        : absolute;
	left            : 606.75pt;
	top             :2218.50pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
div#e25             { /* 1975-78 460 4V Unleaded ... */
	position        : absolute;
	left            : 322.50pt;
	top             :2342.25pt;
	width           : 242.25pt;
	height          :  15.75pt;
	}
span#e24            { /* index161013.jpg */
	background      : transparent url(index161013.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :2112.00pt;
	width           : 251.25pt;
	height          : 106.50pt;
	}
span#e23            { /* index161012.jpg */
	background      : transparent url(index161012.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :2236.50pt;
	width           : 246.75pt;
	height          : 104.25pt;
	}
div#e22             { /* 1975-77 302 2V Unleaded ... */
	position        : absolute;
	left            : 318.75pt;
	top             :2218.50pt;
	width           : 248.25pt;
	height          :  15.75pt;
	}
span#e21            { /* index161011.jpg */
	background      : transparent url(index161011.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :2112.00pt;
	width           : 248.25pt;
	height          : 105.00pt;
	}
div#e20             { /* 1982 H.O. */
	position        : absolute;
	left            : 321.75pt;
	top             :2616.00pt;
	width           : 245.25pt;
	height          :  15.75pt;
	}
span#e19            { /* index161010.jpg */
	background      : transparent url(index161010.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :2474.25pt;
	width           : 248.25pt;
	height          : 140.25pt;
	}
div#e18             { /* 1982-83 H.O. */
	position        : absolute;
	left            :  45.75pt;
	top             :2615.25pt;
	width           : 243.75pt;
	height          :  15.75pt;
	}
span#e17            { /* index161009.jpg */
	background      : transparent url(index161009.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :2473.50pt;
	width           : 247.50pt;
	height          : 140.25pt;
	}
div#e16             { /* 1984-85 EFI */
	position        : absolute;
	left            : 607.50pt;
	top             :2342.25pt;
	width           : 243.75pt;
	height          :  15.75pt;
	}
span#e15            { /* index161008.jpg */
	background      : transparent url(index161008.jpg) no-repeat top left;
	position        : absolute;
	left            : 605.25pt;
	top             :2236.50pt;
	width           : 246.75pt;
	height          : 104.25pt;
	}
span#e14            { /* index161007.jpg */
	background      : transparent url(index161007.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             :2475.00pt;
	width           : 247.50pt;
	height          : 139.50pt;
	}
span#e13            { /* index161006.jpg */
	background      : transparent url(index161006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :2633.25pt;
	width           : 246.75pt;
	height          : 135.00pt;
	}
div#e12             { /* 1985 Liter 4V HO */
	position        : absolute;
	left            : 606.75pt;
	top             :2616.00pt;
	width           : 247.50pt;
	height          :  15.75pt;
	}
span#e11            { /* index161005.jpg */
	background      : transparent url(index161005.jpg) no-repeat top left;
	position        : absolute;
	left            : 605.25pt;
	top             :2633.25pt;
	width           : 247.50pt;
	height          : 135.00pt;
	}
div#e10             { /* 1984-85 4V H.O. */
	position        : absolute;
	left            : 321.00pt;
	top             :2456.25pt;
	width           : 246.00pt;
	height          :  15.75pt;
	}
span#e9             { /* index161004.jpg */
	background      : transparent url(index161004.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :2633.25pt;
	width           : 246.75pt;
	height          : 135.00pt;
	}
div#e8              { /* 1984-85 EFI H.O.  */
	position        : absolute;
	left            : 608.25pt;
	top             :2456.25pt;
	width           : 243.00pt;
	height          :  15.75pt;
	}
span#e7             { /* index161003.jpg */
	background      : transparent url(index161003.jpg) no-repeat top left;
	position        : absolute;
	left            : 605.25pt;
	top             :2361.75pt;
	width           : 246.75pt;
	height          :  93.00pt;
	}
div#e6              { /* 1984-85 4V H.O.  */
	position        : absolute;
	left            :  43.50pt;
	top             :2457.00pt;
	width           : 249.00pt;
	height          :  15.75pt;
	}
span#e5             { /* index161002.jpg */
	background      : transparent url(index161002.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             :2361.75pt;
	width           : 247.50pt;
	height          :  93.00pt;
	}
span#e4             { /* index161001.jpg */
	background      : transparent url(index161001.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :2361.75pt;
	width           : 246.75pt;
	height          :  93.00pt;
	}
div#e3              { /* 1983-86 GT Turbo SVO \ \... */
	position        : absolute;
	left            :  45.75pt;
	top             :2769.75pt;
	width           : 243.75pt;
	height          :  29.25pt;
	}
div#e2              { /* 1984-85 4V HO\ \E4ZE-960... */
	position        : absolute;
	left            : 322.50pt;
	top             :2769.75pt;
	width           : 243.75pt;
	height          :  29.25pt;
	}
div#e1              { /* 1985 Liter 4V HO \ \&nbs... */
	position        : absolute;
	left            : 608.25pt;
	top             :2769.75pt;
	width           : 243.75pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 900.00pt;
	height          :2850.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
